Subject: NOMADS CHATS
From: Vikas Adhikari <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: E ganin <[email-masked]>
Date: Mon, 8 Apr 2013 06:02:12 +0530 (IST)

Name :- Stan Evans 
Number :- 01773 605043 

No add to bag option for peacock dress :- https://www.nomadsclothing.com/maxi-dresses/peacock-dress# 

Arrange a call back soonest possible 

5:07:31 AM [Valerie] Hello, my name is Valerie. Welcome to live chat support from Nomads Clothing. 

5:07:36 AM [Valerie] Hi there, how may I help you today? 

5:08:30 AM [Visitor] How do I order the Peacock Dress at £8.25. There is no box to add to basket. 

5:08:57 AM [Valerie] May I get the item link please? 

5:09:14 AM [Visitor] https://www.nomadsclothing.com/maxi-dresses/peacock-dress# 

5:09:25 AM [Valerie] Thanks 

5:09:30 AM [Valerie] Please allow me a moment. 

5:10:56 AM [Valerie] You will need to click on Free Size in green colour available there. 

5:14:11 AM [Visitor] I tried that and it brought up the same page without the add in box. I will try on my partner's computer in case it is a fault in mine. 

5:14:37 AM [Valerie] Please allow me a moment more. 

5:16:14 AM [Valerie] It seems there is some glitch with it, if you can provide me your contact details, I can have someone from our Nomads teams get back to you regarding this. 

5:17:46 AM [Visitor] my phone number 01773 605043 

5:18:02 AM [Valerie] May I also know your full name please? 

5:18:37 AM [Visitor] Stan Evans 

5:18:59 AM [Valerie] Thank you very much Stan, I will have someone call you regarding this. 

5:19:31 AM [Valerie] Is there anything else I can help you with? 

5:20:20 AM [Visitor] No, thanks for your help. Will the call be tonight? 

5:21:16 AM [Valerie] Someone will be in touch with you in this afternoon. 

5:21:21 AM [Valerie] Will that be okay for you? 

5:22:36 AM [Visitor] Sorry, are we in different time zones? It is nearlt 1.00am Monday here. Should we wait till later today? 

5:23:10 AM [Valerie] You can tell me the best time for call, I will forward it to our relevant department. 

5:23:50 AM [Visitor] If someone calls now we are available. 

5:24:31 AM [Valerie] Okay, I will forward the request, however it might take a bit longer for the teams to check the error and provide you with a resolution for the same. 

5:25:52 AM [Visitor] Okay. We will wait an hour then leave it until later today. My partner is concerned about losing the dress which might go out of stock. Thanks. 

5:26:16 AM [Valerie] I will try to make it soonest possible for you Stan. 

5:26:46 AM [Visitor] Thanks again for your help, Valerie. 

5:27:03 AM [Valerie] You are most welcome. 

5:27:07 AM [Valerie] Thanks very much for using the live chat. I hope to speak with you again soon. I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. Thanks again and goodbye. 

Regards, 
♥ikas